.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 100%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(21,32,98, 0.4),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	margin-bottom: 25px;
	
}

.ch-img-1 { 
	background-image: url(../img/emergency.jpg);
}

.ch-img-2 { 
	background-image: url(../img/domestic-electrician.jpg);
}

.ch-img-3 { 
	background-image: url(../img/commercial-electrician.jpg);
}

.ch-img-4 { 
	background-image: url(../img/down-light.png);
}

.ch-img-5 { 
	background-image: url(../img/subvent.jpg);
}

.ch-img-6 { 
	background-image: url(../img/switchboard.jpg);
}

.ch-info {
	position: absolute;
	background: rgba(21,32,98, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}

.ch-info h3 {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 120px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	-webkit-transition: all 1s ease-in-out 0.4s;
	-moz-transition: all 1s ease-in-out 0.4s;
	-o-transition: all 1s ease-in-out 0.4s;
	-ms-transition: all 1s ease-in-out 0.4s;
	transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
	display: block;
	color: #000;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff222;

}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px #152062,
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	
}

.ch-item:hover .ch-info p {
	opacity: 1;
}

.ch-service{
	width: 100%;
	height: 100%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(117,90,79, 0.4),
		0 1px 2px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	margin-bottom: 25px;
}

.ch-grid2 p{
font-size: 16px;
		
}

.ch-service:hover {
	box-shadow: 
		inset 0 0 0 1px #152062,
		0 1px 2px rgba(0,0,0,0.1);
		
}
.ch-service:hover .ch-info2 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
	
}

.ch-service:hover .ch-info2 p {
	opacity: 1;
}

.ch-info2 h3 {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 120px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info2 {
	position: absolute;
	background: rgba(117,90,79, 0.8);
	width: inherit;
	height: inherit;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;

}


.ch-info2 p a {
	display: block;
	color: #000;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 1px;
	padding-top: 75px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info2 p a:hover {
	color: #fff222;

}


.ch-img2-1 { 
	background-image: url(../img/emergency.jpg);
}

.ch-img2-2 { 
	background-image: url(../img/domestic-electrician.jpg);
}

.ch-img2-3 { 
	background-image: url(../img/commercial-electrician.jpg);
}

.ch-img2-4{ 
	background-image: url(../img/icon4.png);
}